<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задача 5</title>
	<link rel="stylesheet" href="css/index.css">
</head>
<body>
	<div class="background">
		<div class="block block1">Медленный человек внимательно изучает принцип, останавливаясь на всех его аспектах. Быстрый человек делает много выводов, но редко глубого понимает свои слова. Тот, кто бегает по лесу, стараясь собрать побольше орехов или грибов, не насобирает их много. Тот же, кто не суетится, насобирает больше. Желающий многого получит мало, этот, кто много готов довольствоваться малым, получит много.
		</div>
  		<div class="block block2">
    	Ничто так не способствует успеху, как постоянная, ежедневная тренировка. Гениальный русский пианист А.Г.Рубинштейн говорил, что если он не сядет за инструмент один день, то сам замечает, что играть стал хуже, два дня - замечают уже родные и близкие, три — видят все. Так в любой области деятельности. К сожалению, нередко бывает так: загорелся человек, приступил к тренировкам. А спустя неделю поздно лег спать, рано не мог проснуться. Дай, думает, пропущу один день, не страшно. Потом пропускает второй день, третий. И оказывается опять на линии старта.
   		</div>
   </div>
</body>
</html>